<html xmlns:f="http://xsd.helmut-hummel.de/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">

<f:layout name="Page"/>

<f:render partial="Assets"/>
<f:render partial="CSS"/>
<f:render partial="Seo" arguments="{data: data}"/>

<f:render partial="Header" arguments="{general: general, page: data, companydata: companydata}"/>

<main data-spy="scroll" data-target="#mainnav" data-offset="0">
	<f:if condition="{data.subtitle}">
		<h1 class="pagetitle">{data.subtitle}</h1>
	</f:if>
	
    <f:render section="Main" arguments="{general: general, page: data, companydata: companydata}"/>
</main>

<f:render partial="Footer" arguments="{general: general, page: page, companydata: companydata}"/>

<f:render partial="Cookiebar"/>

</html>
